/* Event Title Style & Line Height */

.tribe-mini-calendar-event .list-info h2{
	 margin-top: -10px;
    margin-bottom: 0px;
}

.tribe-mini-calendar-event .list-info h2:after{
	display:none;
}

/* Calendar Colour */
.tribe-mini-calendar-event .list-date {
	background-color:#d7d7d7;
}

.tribe-mini-calendar-event .list-date .list-dayname{
	color:#d7d7d7;
}